might also check non-PAE older cpu's do not support PAE adressing. Not a real issue just use a non PAE kernal but when Ubuntu was trying to make everything fit on a cd they had to leave some things out---nonPAE was one of them. Download the mini.ISO it has it along with the ability to install all versions of ubuntu

http://www.webupd8.org/2012/05/how-t...n-non-pae.html
https://help.ubuntu.com/community/In...tion/MinimalCD